/* Horizontaal CSS Menu met Dropdown en Popout Menu's */
/* 66 Afbeeldingen gebruikt */

*{margin:0;padding:0;border:none;}

/* Menu instelingen */
#menubreedte{
  position: absolute;
  top: 200px; /* Begin 0px van de bovenkant */
  margin-left: 300px; /* begin 0px van de linkerkant */
  width: 100%; /* Breedte is 100% van het scherm */
}
#menu{
  border-style: none; /* Er worden géén borders getoond */
  padding-left: 15px; /* Er word aan de linkerkant 15px padding gegeven in de menubalk */
  padding-right: 15px; /* Er word aan de linkerkant 15px padding gegeven in de menubalk */
  font-size: 12px; /* Lettertype is 12 px */
  z-index: 25; /* Hoe hoger de z-index waarde is, hoe grooter de kans is dat het meest naar voor zal gebracht worden op de pagina, bv: 100 Voor het meest naar voor gebrachte element, 0 voor mijn middelste element, -100 voor mijn achterste element */
  width: 1110px; /* 9 X 120px Button breedte + 2 X 15px padding links en rechts */
  float: left; /* Elementen worden links op een HTML pagina getoond */
}

/* Standaard instellingen voor een link in het menu */
#menu a {
  display: block; /* Dit element zal als een block-level element worden getoond, met een line break voor en achter het element */
  padding: 0px; /* Minimum afstand tussen de rand van de cellen en de inhoud van de button */
  text-decoration: none; /* Géén onderlijning bij een link geven */
  margin: 0; /* Géén marge tussen kant en menu */
  white-space:nowrap; /* Regels worden niet afgebroken aan de rechterkant van een venster */
  text-align: center; /* Text word gecentreerd weergegeven */
}

/*Standaard instellingen voor een menu button */
#menu ul{
  list-style:none; /* Toond géén disc bij een list item */
  margin:0; /* Géén marge tussen kant en menu */
  padding:0; /* Géén padding rondom een  element */
  float:left; /* Elementen worden links op een HTML pagina getoond */
  width:120px; /* Breedte menu button */
  height: 36px; /* Hoogte menu button */
  line-height: 36px; /* Lijn hoogte */
}

/* Menu button link instellingen */
#menu ul a{
  background: url(../afbeeldingen/button-blauw.gif); /* Achtergrond kleur van de button bv geel */
  color: #FFFFFF;}
#menu ul a#info, #menu ul a#speciaal, #menu ul a#actief{
  color: #000000; /* Kleur van het lettertype bv zwart */
}
#menu ul a:active{
  background: url(../afbeeldingen/button-actief.gif); /* Achtergrond kleur van de button bv rood */
  color: #000000; /* Kleur van het lettertype bv zwart */
}
#menu ul a:visited{
  background: url(../afbeeldingen/button-bezocht.gif); /* Achtergrond kleur van de button bv geel */
  color: #000000; /* Kleur van het lettertype bv zwart */
}
#menu ul a:hover, #menu ul a#info:hover, #menu ul a#speciaal:hover{
  background: url(../afbeeldingen/button-hover.gif); /* Achtergrond kleur van de button bv groen */
  color: #000000; /* Kleur van het lettertype bv zwart */
}
/* Menu button link actief instelingen */
#menu ul a#actief, #menu ul a#actief:hover, #menu ul a#actief:active, #menu ul a#actief:visited { /* Standaard instellingen van een link dat ACTIEF is in een button */
  background: url(../afbeeldingen/button-actief.gif); /* Achtergrond kleur van de button bv rood */
}
/* Menu button link speciaal instellingen */
#menu ul a#speciaal, #menu ul a#speciaal:active, #menu ul a#speciaal:visited { /*  instellingen van een link in het hoofd menu dat speciaal is */
  background: url(../afbeeldingen/button-speciaal.gif); /* Achtergrond kleur van de button bv blauw */
}
/* Menu button link info instellingen */
#menu ul a#info, #menu ul a#info:active, #menu ul a#info:visited {
  background: url(../afbeeldingen/button-info.gif); /* Achtergrond kleur van de button bv blauw */
}

/* Instellingen voor linkse uitvouwing */
#menu ul#droplinks {
	left: -119px; /* Breedte  menu 120px - 1px (De sub menu's moeten elkaar overlappen anders worden ze niet correct weergegeven.)*/
}

#menu li{
  position:relative; /* De relatieve plaats van de buttons */
}

/*Standaard instellingen voor een submenu button */
#menu UL UL {
  z-index: 50; /*Hoe hoger de z-index waarde is, hoe grooter de kans is dat het meest naar voor zal gebracht worden op de pagina, bv: 100 Voor het meest naar voor gebrachte element, 0 voor mijn middelste element, -100 voor mijn achterste element */
  left: 30px; /* sub menu start 30px (in dit voorbeeld) van links onder de menu button */
  top: auto; /* sub menu start automatisch (in dit voorbeeld) van boven onder de menu button */
  display: none; /* verberg het 1 ste sub menu */
  position: absolute; /*  De plaats is op voorhand gedefineerd met instellingen */
  width:120px; /* Breedte submenu button */
  height: 30px; /* Hoogte submenu button */
  line-height: 30px; /* Lijn hoogte */
}

/*Sub menu button link instellingen */

/* Instellingen single sub button zonder sub menu, Instellingen SINGLE sub button zonder sub menu speciaal is */
#menu UL UL A, #menu ul ul a#speciaal, #menu ul ul a#speciaal:active, #menu ul ul a#speciaal:visited {
  background: url(../afbeeldingen/sub_bg.jpg) #0000FF; /* Achtergrond  kleur van het submenu bv blauw */
  color: #FFFFFF; /* Tekst kleur van het submenu bv wit */
}
#menu UL UL A:active, #menu ul ul a#actief, #menu ul ul a#actief:active, #menu ul ul a#actief:hover, #menu ul ul a#actief:visited {
  background: url(../afbeeldingen/sub_actief.jpg) #FF0000; /* Achtergrond  kleur van het submenu bv rood */
  color: #000000; /* Tekst kleur van het submenu bv zwart */
}
#menu UL UL A:visited {
  background: url(../afbeeldingen/sub_bezocht.jpg) #FFFF00; /* Achtergrond  kleur van het submenu bv geel */
  color: #000000; /* Tekst kleur van het submenu bv zwart */
}
#menu UL UL A:hover {
  background: url(../afbeeldingen/sub_over.jpg) #008000; /* Achtergrond  kleur van het submenu bv groen */
  color: #000000; /* Tekst kleur van het submenu bv zwart */
}
#menu ul ul a#speciaal:hover {
  background: url(../afbeeldingen/sub_speciaal.jpg) #FF6666; /* Achtergrond kleur van de button bv Tropisch Pink */
  color: #000000; /* Kleur van het lettertype bv zwart */
}

/* Instellingen single sub button met sub menu naar rechts */
#menu UL UL A.rechts, #menu ul ul a#speciaalrechts, #menu ul ul a#speciaalrechts:active, #menu ul ul a#speciaalrechts:visited {
	BACKGROUND: url(../afbeeldingen/sub_bg_R.jpg) #0000FF; /* Achtergrond  kleur van het submenu bv blauw */
  color: #FFFFFF; /* Tekst kleur van het submenu bv wit */
}
#menu UL UL A.rechts:active, #menu ul ul a#actiefrechts, #menu ul ul a:active#actiefrechts, #menu ul ul a:hover#actiefrechts, #menu ul ul a:visited#actiefrechts {
	BACKGROUND: url(../afbeeldingen/sub_actief_R.jpg) #FF0000; /* Achtergrond  kleur van het submenu bv rood */
  color: #000000; /* Tekst kleur van het submenu bv zwart */
}
#menu UL UL A.rechts:visited {
	BACKGROUND: url(../afbeeldingen/sub_bezocht_R.jpg) #FFFF00; /* Achtergrond  kleur van het submenu bv geel */
  color: #000000; /* Tekst kleur van het submenu bv zwart */
}
#menu UL UL A.rechts:hover {
	BACKGROUND: url(../afbeeldingen/sub_over_R.jpg) #008000; /* Achtergrond  kleur van het submenu bv groen */
  color: #000000; /* Tekst kleur van het submenu bv zwart */
}
#menu ul ul a#speciaalrechts:hover {
  background: url(../afbeeldingen/sub_speciaal_R.jpg) #FF6666; /* Achtergrond kleur van de button bv Tropisch Pink */
  color: #000000; /* Kleur van het lettertype bv zwart */
}

/* Instellingen single sub button met sub menu naar links */
#menu UL UL A.links, #menu ul ul a#speciaallinks, #menu ul ul a#speciaallinks:active, #menu ul ul a#speciaallinks:visited {
	BACKGROUND: url(../afbeeldingen/sub_bg_L.jpg) #0000FF; /* Achtergrond  kleur van het submenu bv blauw */
  color: #FFFFFF; /* Tekst kleur van het submenu bv wit */
}
#menu UL UL A.links:active, #menu ul ul a#actieflinks, #menu ul ul a#actieflinks:active, #menu ul ul a#actieflinks:hover, #menu ul ul a#actieflinks:visited {
	BACKGROUND: url(../afbeeldingen/sub_actief_L.jpg) #FF0000; /* Achtergrond  kleur van het submenu bv rood */
  color: #000000; /* Tekst kleur van het submenu bv zwart */
}
#menu UL UL A.links:visited {
	BACKGROUND: url(../afbeeldingen/sub_bezocht_L.jpg) #FFFF00; /* Achtergrond  kleur van het submenu bv geel */
  color: #000000; /* Tekst kleur van het submenu bv zwart */
}
#menu UL UL A.links:hover {
	BACKGROUND: url(../afbeeldingen/sub_over_L.jpg) #008000; /* Achtergrond  kleur van het submenu bv groen */
  color: #000000; /* Tekst kleur van het submenu bv zwart */
}
#menu ul ul a#speciaallinks:hover {
  background: url(../afbeeldingen/sub_speciaal_L.jpg) #FF6666; /* Achtergrond kleur van de button bv Tropisch Pink */
  color: #000000; /* Kleur van het lettertype bv zwart */
}

/* Instellingen TOP sub button zonder sub menu */
#menu UL UL A.top, #menu ul ul a#speciaaltop, #menu ul ul a#speciaaltop:active, #menu ul ul a#speciaaltop:visited {
	BACKGROUND: url(../afbeeldingen/sub_top.jpg) #0000FF; /* Achtergrond  kleur van het submenu bv blauw */
  color: #FFFFFF; /* Tekst kleur van het submenu bv wit */
}
#menu UL UL A.top:active ,#menu ul ul a#actieftop, #menu ul ul a#actieftop:active, #menu ul ul a#actieftop:hover, #menu ul ul a#actieftop:visited {
	BACKGROUND: url(../afbeeldingen/sub_top_actief.jpg) #FF0000; /* Achtergrond  kleur van het submenu bv rood */
  color: #000000; /* Tekst kleur van het submenu bv zwart */
}
#menu UL UL A.top:visited { /* instellingen van het 1 ste sub menu bezocht */
	BACKGROUND: url(../afbeeldingen/sub_top_bezocht.jpg) #FFFF00; /* Achtergrond  kleur van het submenu bv geel */
  color: #000000; /* Tekst kleur van het submenu bv zwart */
}
#menu UL UL A.top:hover {
	BACKGROUND: url(../afbeeldingen/sub_top_over.jpg) #008000; /* Achtergrond  kleur van het submenu bv groen */
  color: #000000; /* Tekst kleur van het submenu bv zwart */
}
#menu ul ul a#speciaaltop:hover {
  background: url(../afbeeldingen/sub_top_speciaal.jpg) #FF6666; /* Achtergrond kleur van de button bv Tropisch Pink */
  color: #000000; /* Kleur van het lettertype bv zwart */
}

/* Instellingen TOP sub button met sub menu naar rechts */
#menu ul ul a.toprechts, #menu ul ul a#speciaaltoprechts, #menu ul ul a#speciaaltoprechts:active, #menu ul ul a#speciaaltoprechts:visited {
  background: url(../afbeeldingen/sub_top_R.jpg) #0000FF; /* Achtergrond kleur van het submenu bv blauw */
  color: #ffffff; /* Tekst kleur van het submenu bv zwart */
}
#menu ul ul a.toprechts:active, #menu ul ul a#actieftoprechts, #menu ul ul a#actieftoprechts:active, #menu ul ul a#actieftoprechts:hover, #menu ul ul a#actieftoprechts:visited {
  background: url(../afbeeldingen/sub_top_actief_R.jpg) #FF0000; /* Achtergrond kleur van het submenu bv rood */
  color: #000000; /* Tekst kleur van het submenu bv zwart */
}
#menu ul ul a.toprechts:visited {
  background: url(../afbeeldingen/sub_top_bezocht_R.jpg) #FFFF00; /* Achtergrond kleur van het submenu bv geel */
  color: #000000; /* Tekst kleur van het submenu bv zwart */
}
#menu ul ul a.toprechts:hover {
  background: url(../afbeeldingen/sub_top_over_R.jpg) #008000; /* Achtergrond kleur van het submenu bv groen */
  color: #000000; /* Tekst kleur van het submenu bv zwart */
}
#menu ul ul a#speciaaltoprechts:hover {
  background: url(../afbeeldingen/sub_top_speciaal_R.jpg) #FF6666; /* Achtergrond kleur van de button bv Tropisch Pink */
  color: #000000; /* Kleur van het lettertype bv zwart */
}

/* Instellingen TOP sub button met sub menu naar links */
#menu ul ul a.toplinks, #menu ul ul a#speciaaltoplinks, #menu ul ul a#speciaaltoplinks:active, #menu ul ul a#speciaaltoplinks:visited {
  background: url(../afbeeldingen/sub_top_L.jpg) #0000FF; /* Achtergrond kleur van het submenu bv blauw */
  color: #ffffff; /* Tekst kleur van het submenu bv zwart */
}
#menu ul ul a.toplinks:active, #menu ul ul a#actieftoplinks, #menu ul ul a#actieftoplinks:active, #menu ul ul a#actieftoplinks:hover, #menu ul ul a#actieftoplinks:visited {
  background: url(../afbeeldingen/sub_top_actief_L.jpg) #FF0000; /* Achtergrond kleur van het submenu bv rood */
  color: #000000; /* Tekst kleur van het submenu bv zwart */
}
#menu ul ul a.toplinks:visited {
  background: url(../afbeeldingen/sub_top_bezocht_L.jpg) #FFFF00; /* Achtergrond kleur van het submenu bv geel */
  color: #000000; /* Tekst kleur van het submenu bv zwart */
}
#menu ul ul a.toplinks:hover {
  background: url(../afbeeldingen/sub_top_over_L.jpg) #008000; /* Achtergrond kleur van het submenu bv groen */
  color: #000000; /* Tekst kleur van het submenu bv zwart */
}
#menu ul ul a#speciaaltoplinks:hover {
  background: url(../afbeeldingen/sub_top_speciaal_L.jpg) #FF6666; /* Achtergrond kleur van de button bv Tropisch Pink */
  color: #000000; /* Kleur van het lettertype bv zwart */
}

/* Instellingen middenste sub button zonder sub menu */
#menu ul ul a.middle, #menu ul ul a#speciaalmiddle, #menu ul ul a#speciaalmiddle:active, #menu ul ul a#speciaalmiddle:visited {
  background: url(../afbeeldingen/sub_middle.jpg) #0000FF; /* achtergrond image van het 1 ste sub menu bv blauw */
  color: #FFFFFF; /* Tekst kleur van het submenu bv wit */
}
#menu UL UL A.middle:active, #menu ul ul a#actiefmiddle, #menu ul ul a#actiefmiddle:active, #menu ul ul a#actiefmiddle:hover, #menu ul ul a#actiefmiddle:visited {
	BACKGROUND: url(../afbeeldingen/sub_middle_actief.jpg) #FF0000; /* kleur achtergrond van het submenu bv rood*/
	COLOR: #000000; /* Tekst kleur van het submenu bv zwart */
}
#menu UL UL A.middle:visited {
	BACKGROUND: url(../afbeeldingen/sub_middle_bezocht.jpg) #FFFF00; /* achtergrond image van het submenu bv geel */
	COLOR: #000000; /* Tekst kleur van het submenu bv zwart */
}
#menu UL UL A.middle:hover {
	BACKGROUND: url(../afbeeldingen/sub_middle_over.jpg) #008000; /* kleur achtergrond van het submenu bv groen*/
	COLOR: #000000; /* Tekst kleur van het submenu bv zwart */
}
#menu ul ul a#speciaalmiddle:hover {
  background: url(../afbeeldingen/sub_middle_speciaal.jpg) #FF6666; /* Achtergrond kleur van de button bv Tropisch Pink */
  color: #000000; /* Kleur van het lettertype bv zwart */
}

/* Instellingen midden rechts sub button met sub menu naar rechts */
#menu ul ul a.middlerechts, #menu ul ul a#speciaalmiddlerechts, #menu ul ul a#speciaalmiddlerechts:active, #menu ul ul a#speciaalmiddlerechts:visited {
  background: url(../afbeeldingen/sub_middle_R.jpg) #0000FF; /* Achtergrond kleur van het submenu bv blauw */
  color: #ffffff; /* Tekst kleur van het submenu bv zwart */
}
#menu ul ul a.middlerechts:active, #menu ul ul a#actiefmiddlerechts, #menu ul ul a#actiefmiddlerechts:active, #menu ul ul a#actiefmiddlerechts:hover, #menu ul ul a#actiefmiddlerechts:visited {
  background: url(../afbeeldingen/sub_middle_actief_R.jpg) #FF0000; /* Achtergrond kleur van het submenu bv rood */
  color: #000000; /* Tekst kleur van het submenu bv zwart */
}
#menu ul ul a.middlerechts:visited {
  background: url(../afbeeldingen/sub_middle_bezocht_R.jpg) #FFFF00; /* Achtergrond kleur van het submenu bv geel */
  color: #000000; /* Tekst kleur van het submenu bv zwart */
}
#menu ul ul a.middlerechts:hover {
  background: url(../afbeeldingen/sub_middle_over_R.jpg) #008000; /* Achtergrond kleur van het submenu bv groen */
  color: #000000; /* Tekst kleur van het submenu bv zwart */
}
#menu ul ul a#speciaalmiddlerechts:hover {
  background: url(../afbeeldingen/sub_middle_speciaal_R.jpg) #FF6666; /* Achtergrond kleur van de button bv Tropisch Pink */
  color: #000000; /* Kleur van het lettertype bv zwart */
}

/* Instellingen midden links sub button met sub menu naar rechts */
#menu ul ul a.middlelinks, #menu ul ul a#speciaalmiddlelinks, #menu ul ul a#speciaalmiddlelinks:active, #menu ul ul a#speciaalmiddlelinks:visited {
  background: url(../afbeeldingen/sub_middle_L.jpg) #0000FF; /* Achtergrond kleur van het submenu bv blauw */
  color: #ffffff; /* Tekst kleur van het submenu bv zwart */
}
#menu ul ul a.middlelinks:active, #menu ul ul a#actiefmiddlelinks, #menu ul ul a#actiefmiddlelinks:active, #menu ul ul a#actiefmiddlelinks:hover, #menu ul ul a#actiefmiddlelinks:visited {
  background: url(../afbeeldingen/sub_middle_actief_L.jpg) #FF0000; /* Achtergrond kleur van het submenu bv rood */
  color: #000000; /* Tekst kleur van het submenu bv zwart */
}
#menu ul ul a.middlelinks:visited {
  background: url(../afbeeldingen/sub_middle_bezocht_L.jpg) #FFFF00; /* Achtergrond kleur van het submenu bv geel */
  color: #000000; /* Tekst kleur van het submenu bv zwart */
}
#menu ul ul a.middlelinks:hover {
  background: url(../afbeeldingen/sub_middle_over_L.jpg) #008000; /* Achtergrond kleur van het submenu bv groen */
  color: #000000; /* Tekst kleur van het submenu bv zwart */
}
#menu ul ul a#speciaalmiddlelinks:hover {
  background: url(../afbeeldingen/sub_middle_speciaal_L.jpg) #FF6666; /* Achtergrond kleur van de button bv Tropisch Pink */
  color: #000000; /* Kleur van het lettertype bv zwart */
}

/* Instellingen BOTTOM sub button zonder sub menu */
#menu ul ul a.bottom, #menu ul ul a#speciaalbottom, #menu ul ul a#speciaalbottom:active, #menu ul ul a#speciaalbottom:visited {
  background: url(../afbeeldingen/sub_bottom.jpg) #0000FF; /* Achtergrond kleur van het submenu bv blauw */
  color: #ffffff; /* Tekst kleur van het submenu bv wit */
}
#menu UL UL A.bottom:active, #menu ul ul a#actiefbottom, #menu ul ul a#actiefbottom:active, #menu ul ul a#actiefbottom:hover, #menu ul ul a#actiefbottom:visited {
  background: url(../afbeeldingen/sub_bottom_actief.jpg) #FF0000; /* Achtergrond  kleur van het submenu bv rood */
  color: #000000; /* Tekst kleur van het submenu bv zwart */
}
#menu UL UL A.bottom:visited {
  background: url(../afbeeldingen/sub_bottom_bezocht.jpg) #FFFF00; /* Achtergrond  kleur van het submenu bv geel */
  color: #000000; /* Tekst kleur van het submenu bv zwart */
}
#menu UL UL A.bottom:hover {
  background: url(../afbeeldingen/sub_bottom_over.jpg) #008000; /* Achtergrond  kleur van het submenu bv groen */
  color: #000000; /* Tekst kleur van het submenu bv zwart */
}
#menu ul ul a#speciaalbottom:hover {
  background: url(../afbeeldingen/sub_bottom_speciaal.jpg) #FF6666; /* Achtergrond kleur van de button bv Tropisch Pink */
  color: #000000; /* Kleur van het lettertype bv zwart */
}

/* Instellingen BOTTOM sub button met sub menu naar rechts */
#menu ul ul a.bottomrechts, #menu ul ul a#speciaalbottomrechts, #menu ul ul a#speciaalbottomrechts:active, #menu ul ul a#speciaalbottomrechts:visited {
  background: url(../afbeeldingen/sub_bottom_R.jpg) #0000FF; /* Achtergrond kleur van het submenu bv blauw */
  color: #ffffff; /* Tekst kleur van het submenu bv wit */
}
#menu ul ul a.bottomrechts:active, #menu ul ul a#actiefbottomrechts, #menu ul ul a#actiefbottomrechts:active, #menu ul ul a#actiefbottomrechts:hover, #menu ul ul a#actiefbottomrechts:visited {
  background: url(../afbeeldingen/sub_bottom_actief_R.jpg) #FF0000; /* Achtergrond kleur van het submenu bv rood */
  color: #000000; /* Tekst kleur van het submenu bv zwart */
}
#menu ul ul a.bottomrechts:visited {
  background: url(../afbeeldingen/sub_bottom_bezocht_R.jpg) #FFFF00; /* Achtergrond kleur van het submenu bv geel */
  color: #000000; /* Tekst kleur van het submenu bv zwart */
}
#menu ul ul a.bottomrechts:hover {
  background: url(../afbeeldingen/sub_bottom_over_R.jpg) #008000; /* Achtergrond kleur van het submenu bv groen */
  color: #000000; /* Tekst kleur van het submenu bv zwart */
}
#menu ul ul a#speciaalbottomrechts:hover {
  background: url(../afbeeldingen/sub_bottom_speciaal_R.jpg) #FF6666; /* Achtergrond kleur van de button bv Tropisch Pink */
  color: #000000; /* Kleur van het lettertype bv zwart */
}

/* Instellingen BOTTOM sub button met sub menu naar links */
#menu ul ul a.bottomlinks, #menu ul ul a#speciaalbottomlinks, #menu ul ul a#speciaalbottomlinks:active, #menu ul ul a#speciaalbottomlinks:visited {
  background: url(../afbeeldingen/sub_bottom_L.jpg) #0000FF; /* Achtergrond kleur van het submenu bv blauw */
  color: #ffffff; /* Tekst kleur van het submenu bv wit */
}
#menu ul ul a.bottomlinks:active, #menu ul ul a#actiefbottomlinks, #menu ul ul a#actiefbottomlinks:active, #menu ul ul a#actiefbottomlinks:hover, #menu ul ul a#actiefbottomlinks:visited {
  background: url(../afbeeldingen/sub_bottom_actief_L.jpg) #FF0000; /* Achtergrond kleur van het submenu bv rood */
  color: #000000; /* Tekst kleur van het submenu bv zwart */
}
#menu ul ul a.bottomlinks:visited {
  background: url(../afbeeldingen/sub_bottom_bezocht_L.jpg) #FFFF00; /* Achtergrond kleur van het submenu bv geel */
  color: #000000; /* Tekst kleur van het submenu bv zwart */
}
#menu ul ul a.bottomlinks:hover {
  background: url(../afbeeldingen/sub_bottom_over_L.jpg) #008000; /* Achtergrond kleur van het submenu bv groen */
  color: #000000; /* Tekst kleur van het submenu bv zwart */
}
#menu ul ul a#speciaalbottomlinks:hover {
  background: url(../afbeeldingen/sub_bottom_speciaal_L.jpg) #FF6666; /* Achtergrond kleur van de button bv Tropisch Pink */
  color: #000000; /* Kleur van het lettertype bv zwart */
}

#menu ul ul ul{
  z-index: 75;
  left: 100%; /* sub menu start 100% (in dit voorbeeld) van links onder de menu button */
  top: 0; /* sub menu start 0px (in dit voorbeeld) van boven onder de menu button */
  display: none; /* verberg het 1 ste sub menu */
  position: absolute; /*  De plaats is op voorhand gedefineerd met instellingen */
  width:120px; /* Menu breedte */
  height: 30px; /* Menu hoogte */
  line-height: 30px; /* Lijn hoogte */
}

/* Begin non-anchor hover selectors */

/* Enter the more specific element (div) selector
on non-anchor hovers for IE5.x to comply with the
older version of csshover.htc - V1.21.041022. It
improves IE's performance speed to use the older
file and this method */

div#menu li:hover {
cursor:pointer;
z-index:100;
}

div#menu li:hover ul ul,
div#menu li li:hover ul ul,
div#menu li li li:hover ul ul,
div#menu li li li li:hover ul ul
{display:none;}

div#menu li:hover ul,
div#menu li li:hover ul,
div#menu li li li:hover ul,
div#menu li li li li:hover ul
{display:block;}

/* End of non-anchor hover selectors */


/* End CSS Popout Menu */

